<!DOCTYPE html> 


<html lang="pt-br" >

<head>
<meta charset="utf-8">

<title>Comandos_Bash.html</title>

</head>

<img src="https://bashlogo.com/img/logo/jpg/full_colored_dark.jpg" width="358" height="218"/>
<link href= "../css/bashEstilo.css" rel="stylesheet" type="text/css" />
<body>


<h2><u id="topo">Comandos_Bash</u></h2>


<h2><b><u id ="comando_pwd">Pwd</u></b></h2>
<p><i>Serve para localizar o caminho da pasta onde estou trabalhando.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/pwd.PNG" />

<h2><b><u id ="comando_cd">Cd</u></b></h2>
<p><i>Serve para entar ou sair de um diretório / pasta.</i></p>
<b>Exemplo:</b><br />
<img src="./../imagens/cd.PNG" />

<h2><b><u id ="comando_rm">Rm</u></b></h2>
<p><i>Excluir arquivos.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/rm.PNG" />

<h2><b><u id ="comando_rmdir">Rmdir</u></b></h2>
<p><i>Excluir diretórios.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/rmdir.PNG" />

<h2><b><u id ="comando_touch">Touch</u></b></h2>
<p><i>Serve para criar um arquivo.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/touch.PNG" />

<h2><b><u id ="comando_clear">Clear</u></b></h2>
<p><i>Limpar comandos do terminal.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/clear.PNG" /></br>

<a href="https://www.globo.com/">Site Globo</a><br/></br>

<a href="../livros/guiafoca.pdf" download ="guiafoca.pdf">Baixar Livro Guia Foca</a></br>

<p><a href="#topo">Topo</a></p>

<a href = "./../index.html">Sumário</a>


</body>

</html>